NXOpen .NET Reference Guide  1899
 All Classes Namespaces Functions Variables Enumerations Enumerator Properties
NXOpen.SelectCoordinateSystemList Member List

This is the complete list of members for NXOpen.SelectCoordinateSystemList, including all inherited members.

Add(NXOpen.CoordinateSystem @object)NXOpen.SelectCoordinateSystemListinline
Add(NXOpen.CoordinateSystem[] objects)NXOpen.SelectCoordinateSystemListinline
Add(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.SelectCoordinateSystemListinline
Add(NXOpen.CoordinateSystem selection, NXOpen.View view, NXOpen.Point3d point)NXOpen.SelectCoordinateSystemListinline
Add(NXOpen.InferSnapType.SnapType snapType, NXOpen.CoordinateSystem selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CoordinateSystem selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.SelectCoordinateSystemListinline
Add(NXOpen.CoordinateSystem selection, NXOpen.CaeObjectType.CaeSubType caeSubType, int caeSubId)NXOpen.SelectCoordinateSystemListinline
AsyncProcessMessage(IMessage msg, IMessageSink replySink)NXOpen.Utilities.NXRemotableObjectinline
Clear()NXOpen.SelectCoordinateSystemListinline
Contains(NXOpen.CoordinateSystem @object)NXOpen.SelectCoordinateSystemListinline
DuplicatesAllowedNXOpen.SelectCoordinateSystemList
GetArray()NXOpen.SelectCoordinateSystemListinline
GetSelectObjectArray()NXOpen.SelectCoordinateSystemListinline
NextSinkNXOpen.Utilities.NXRemotableObject
PrintTestData(String variableName)NXOpen.TaggedObjectinline
PrintTestData(String variableName, int lineNumber)NXOpen.TaggedObjectinline
Remove(NXOpen.CoordinateSystem @object)NXOpen.SelectCoordinateSystemListinline
Remove(NXOpen.CoordinateSystem @object, NXOpen.View view)NXOpen.SelectCoordinateSystemListinline
Remove(NXOpen.InferSnapType.SnapType snapType, NXOpen.CoordinateSystem selection1, NXOpen.View view1, NXOpen.Point3d point1, NXOpen.CoordinateSystem selection2, NXOpen.View view2, NXOpen.Point3d point2)NXOpen.SelectCoordinateSystemListinline
Remove(NXOpen.SelectionMethod inputSelectionMethod)NXOpen.SelectCoordinateSystemListinline
RemoveArray(NXOpen.CoordinateSystem[] objects)NXOpen.SelectCoordinateSystemListinline
SetArray(NXOpen.CoordinateSystem[] objects)NXOpen.SelectCoordinateSystemListinline
SizeNXOpen.SelectCoordinateSystemList
SyncProcessMessage(IMessage msg)NXOpen.Utilities.NXRemotableObjectinline
TagNXOpen.TaggedObject
ToString()NXOpen.TaggedObjectinline
Validate()NXOpen.SelectCoordinateSystemListinline
Copyright 2019 Siemens Product Lifecycle Management Software Inc. All Rights Reserved.